.calcellx {width:22;height:16}
.calcelltopx {border-bottom: 1px dotted #808080}
span.label {width:22;height:16;text-align:center;margin-top:0;font:bold 11px Arial}
span.c1 {width:22;height:16;text-align:center;margin-top:0;font:11px Arial}
span.c2 {width:22;height:16;color:red;text-align:center;margin-top:0;font:bold 11px Arial}
span.c4 {width:22;height:16;text-align:center;margin-top:0;font:bold 11px Arial}
span.c3 {width:22;height:16;color:#b0b0b0;text-align:center;margin-top:0;font:bold 11px Arial}